# Distributed programming I
This repository contains the solution of the assignment related to the "System and device programming" course taught at Politecnico di Torino by professor Sisto Riccardo. Academic Year 2017-2018.
The assignment consists of a simplified version of a website for managing online booking of a shared shuttle for people transportation and it is valid as a part of the final examination.